{
	"name": "jzhw_uni",
	"version": "1.0.0",
	"description": "",
	"main": "app.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"author": "",
	"dependencies": {
		"@vant/weapp": "^1.6.8"
	},
	"license": "ISC",
	"dev:mp-weixin": "cross-env NODE_ENV=development UNI_PLATFORM=mp-weixin vue-cli-service uni-build --watch --minimize",
	"directories": {
		"lib": "lib"
	},
	"repository": {
		"type": "git",
		"url": "http://47.102.110.240:3000/yuxiangpei/jzmall_wx.git"
	}
}
